Index: options/SPECIES/SPECIES_001
===================================================================
--- options/SPECIES/SPECIES_001	(revision f9ce123b9b047af2fdd26aa67406bfdc873bbafd)
+++ options/SPECIES/SPECIES_001	(revision b724ea3aa96245828b766d3c2d8c181735693fcc)
@@ -3,14 +3,12 @@
 *     Input file for the Lagrangian particle dispersion model FLEXPART     *
 *               Definition file of chemical species/radionuclides          *
-*                                                                          *
+*     This file is on the format required by version 10 (05/2015)          *
 ****************************************************************************
 TRACER             Tracer name
 -999.9             Species half life
--9.9E-09           Wet deposition - A
-                   Wet deposition - B
--9.9E-09           In-cloud scavenging - Ai (cl=Ai*prec**Bi)
--9.9               In-cloud scavenging - Bi (cl=Ai*prec**Bi)
--9.9               In-cloud scavenging - Ci (S_i=Ci/cl)
--9.9               In-cloud scavenging - Di (wetscav=S_i*prec/3.6E6/clouds_h/Di)
+-9.9               Below-cloud scavenging (gases and particles) - A
+-9.9               Below-cloud scavenging (gases and particles)- B
+-9.9               In-cloud scavenging (gases and particles) - Ai
+-9.9               In-cloud scavenging (gases and particles) - Bi
 -9.9               Dry deposition (gases) - D
                    Dry deposition (gases) - Henrys const.
@@ -24,4 +22,4 @@
 -9.9               OH reaction rate - D [K]
 -9.9               OH Reaction rate - N (no unit)
--9                 number of associated specias (neg. none)
+-9                 number of associated species (neg. none)
 -99.99             KOA - organic matter air partitioning
Index: options/SPECIES/SPECIES_002
===================================================================
--- options/SPECIES/SPECIES_002	(revision f9ce123b9b047af2fdd26aa67406bfdc873bbafd)
+++ options/SPECIES/SPECIES_002	(revision b724ea3aa96245828b766d3c2d8c181735693fcc)
@@ -3,14 +3,12 @@
 *     Input file for the Lagrangian particle dispersion model FLEXPART     *
 *               Definition file of chemical species/radionuclides          *
-*                                                                          *
+*     This file is on the format required by version 10 (05/2015)          *
 ****************************************************************************
 O3                 Tracer name
 -999.9             Species half life
--9.9E-09           Wet deposition - A
-                   Wet deposition - B
--9.9E-09           In-cloud scavenging - Ai (cl=Ai*prec**Bi)
--9.9               In-cloud scavenging - Bi (cl=Ai*prec**Bi)
--9.9               In-cloud scavenging - Ci (S_i=Ci/cl)
--9.9               In-cloud scavenging - Di (wetscav=S_i*prec/3.6E6/clouds_h/Di)
+-9.9               Below-cloud scavenging (gases and particles) - A
+-9.9               Below-cloud scavenging (gases and particles)- B
+-9.9               In-cloud scavenging (gases and particles) - Ai
+-9.9               In-cloud scavenging (gases and particles) - Bi
  1.5               Dry deposition (gases) - D
 1.0e-02            Dry deposition (gases) - Henrys const.
@@ -24,4 +22,4 @@
 -9.9               OH reaction rate - D [K]
 -9.9               OH Reaction rate - N (no unit)
--9                 number of associated specias (neg. none)
+-9                 number of associated species (neg. none)
 -99.99             KOA - organic matter air partitioning
Index: options/SPECIES/SPECIES_003
===================================================================
--- options/SPECIES/SPECIES_003	(revision f9ce123b9b047af2fdd26aa67406bfdc873bbafd)
+++ options/SPECIES/SPECIES_003	(revision b724ea3aa96245828b766d3c2d8c181735693fcc)
@@ -3,15 +3,13 @@
 *     Input file for the Lagrangian particle dispersion model FLEXPART     *
 *               Definition file of chemical species/radionuclides          *
-*                                                                          *
+*     This file is on the format required by version 10 (05/2015)          *
 ****************************************************************************
 NO                 Tracer name
 -999.9             Species half life
- 8.0E-06           Wet deposition - A
-0.62               Wet deposition - B
-2.0E-7             In-cloud scavenging - Ai (cl=Ai*prec**Bi)
-0.36               In-cloud scavenging - Bi (cl=Ai*prec**Bi)
-0.1                In-cloud scavenging - Ci (S_i=Ci/cl)
-1.                 In-cloud scavenging - Di (wetscav=S_i*prec/3.6E6/clouds_h/Di)
- 1.2               Dry deposition (gases) - D
+8.0E-06            Below-cloud scavenging (gases and particles) - A
+0.62               Below-cloud scavenging (gases and particles)- B
+1.0                In-cloud scavenging (gases and particles) - Ai
+1.0                In-cloud scavenging (gases and particles) - Bi
+1.2                Dry deposition (gases) - D
 3.0e-03            Dry deposition (gases) - Henrys const.
 0.0                Dry deposition (gases) - f0 (reactivity)
@@ -24,4 +22,4 @@
 -9.9               OH reaction rate - D [K]
 -9.9               OH Reaction rate - N (no unit)
--9                 number of associated specias (neg. none)
+-9                 number of associated species (neg. none)
 -99.99             KOA - organic matter air partitioning
Index: options/SPECIES/SPECIES_004
===================================================================
--- options/SPECIES/SPECIES_004	(revision f9ce123b9b047af2fdd26aa67406bfdc873bbafd)
+++ options/SPECIES/SPECIES_004	(revision b724ea3aa96245828b766d3c2d8c181735693fcc)
@@ -3,15 +3,13 @@
 *     Input file for the Lagrangian particle dispersion model FLEXPART     *
 *               Definition file of chemical species/radionuclides          *
-*                                                                          *
+*     This file is on the format required by version 10 (05/2015)          *
 ****************************************************************************
 NO2                Tracer name
 -999.9             Species half life
- 1.0E-05           Wet deposition - A
-0.62               Wet deposition - B
-2.0E-7             In-cloud scavenging - Ai (cl=Ai*prec**Bi)
-0.36               In-cloud scavenging - Bi (cl=Ai*prec**Bi)
-0.1                In-cloud scavenging - Ci (S_i=Ci/cl)
-1.                 In-cloud scavenging - Di (wetscav=S_i*prec/3.6E6/clouds_h/Di)
- 1.6               Dry deposition (gases) - D
+1.0E-05            Below-cloud scavenging (gases and particles) - A
+0.62               Below-cloud scavenging (gases and particles)- B
+1.0                In-cloud scavenging (gases and particles) - Ai
+1.0                In-cloud scavenging (gases and particles) - Bi
+1.6                Dry deposition (gases) - D
 1.0e-02            Dry deposition (gases) - Henrys const.
 0.1                Dry deposition (gases) - f0 (reactivity)
@@ -24,4 +22,4 @@
 -9.9               OH reaction rate - D [K]
 -9.9               OH Reaction rate - N (no unit)
--9                 number of associated specias (neg. none)
+-9                 number of associated species (neg. none)
 -99.99             KOA - organic matter air partitioning
Index: options/SPECIES/SPECIES_005
===================================================================
--- options/SPECIES/SPECIES_005	(revision f9ce123b9b047af2fdd26aa67406bfdc873bbafd)
+++ options/SPECIES/SPECIES_005	(revision b724ea3aa96245828b766d3c2d8c181735693fcc)
@@ -3,15 +3,13 @@
 *     Input file for the Lagrangian particle dispersion model FLEXPART     *
 *               Definition file of chemical species/radionuclides          *
-*                                                                          *
+*     This file is on the format required by version 10 (05/2015)          *
 ****************************************************************************
 HNO3               Tracer name
 -999.9             Species half life
- 5.0E-05           Wet deposition - A
-0.62               Wet deposition - B
-2.0E-7             In-cloud scavenging - Ai (cl=Ai*prec**Bi)
-0.36               In-cloud scavenging - Bi (cl=Ai*prec**Bi)
-0.1                In-cloud scavenging - Ci (S_i=Ci/cl)
-1.                 In-cloud scavenging - Di (wetscav=S_i*prec/3.6E6/clouds_h/Di)
- 1.9               Dry deposition (gases) - D
+5.0E-05            Below-cloud scavenging (gases and particles) - A
+0.62               Below-cloud scavenging (gases and particles)- B
+1.0                In-cloud scavenging (gases and particles) - Ai
+1.0                In-cloud scavenging (gases and particles) - Bi
+1.9                Dry deposition (gases) - D
 1.0e+14            Dry deposition (gases) - Henrys const.
 0.0                Dry deposition (gases) - f0 (reactivity)
@@ -24,4 +22,4 @@
 -9.9               OH reaction rate - D [K]
 -9.9               OH Reaction rate - N (no unit)
--9                 number of associated specias (neg. none)
+-9                 number of associated species (neg. none)
 -99.99             KOA - organic matter air partitioning
Index: options/SPECIES/SPECIES_006
===================================================================
--- options/SPECIES/SPECIES_006	(revision f9ce123b9b047af2fdd26aa67406bfdc873bbafd)
+++ options/SPECIES/SPECIES_006	(revision b724ea3aa96245828b766d3c2d8c181735693fcc)
@@ -3,14 +3,12 @@
 *     Input file for the Lagrangian particle dispersion model FLEXPART     *
 *               Definition file of chemical species/radionuclides          *
-*                                                                          *
+*     This file is on the format required by version 10 (05/2015)          *
 ****************************************************************************
 HNO2               Tracer name
 -999.9             Species half life
--9.9E-09           Wet deposition - A
-                   Wet deposition - B
--9.9E-09           In-cloud scavenging - Ai (cl=Ai*prec**Bi)
--9.9               In-cloud scavenging - Bi (cl=Ai*prec**Bi)
--9.9               In-cloud scavenging - Ci (S_i=Ci/cl)
--9.9               In-cloud scavenging - Di (wetscav=S_i*prec/3.6E6/clouds_h/Di)
+-9.9               Below-cloud scavenging (gases and particles) - A
+-9.9               Below-cloud scavenging (gases and particles)- B
+-9.9               In-cloud scavenging (gases and particles) - Ai
+-9.9               In-cloud scavenging (gases and particles) - Bi
  1.6               Dry deposition (gases) - D
 1.0e+05            Dry deposition (gases) - Henrys const.
@@ -24,4 +22,4 @@
 -9.9               OH reaction rate - D [K]
 -9.9               OH Reaction rate - N (no unit)
--9                 number of associated specias (neg. none)
+-9                 number of associated species (neg. none)
 -99.99             KOA - organic matter air partitioning
Index: options/SPECIES/SPECIES_007
===================================================================
--- options/SPECIES/SPECIES_007	(revision f9ce123b9b047af2fdd26aa67406bfdc873bbafd)
+++ options/SPECIES/SPECIES_007	(revision b724ea3aa96245828b766d3c2d8c181735693fcc)
@@ -3,14 +3,12 @@
 *     Input file for the Lagrangian particle dispersion model FLEXPART     *
 *               Definition file of chemical species/radionuclides          *
-*                                                                          *
+*     This file is on the format required by version 10 (05/2015)          *
 ****************************************************************************
 H2O2               Tracer name
 -999.9             Species half life
- 1.0E-04           Wet deposition - A
-0.62               Wet deposition - B
-2.0E-7             In-cloud scavenging - Ai (cl=Ai*prec**Bi)
-0.36               In-cloud scavenging - Bi (cl=Ai*prec**Bi)
-0.1                In-cloud scavenging - Ci (S_i=Ci/cl)
-1.                 In-cloud scavenging - Di (wetscav=S_i*prec/3.6E6/clouds_h/Di)
+1.0E-04            Below-cloud scavenging (gases and particles) - A
+0.62               Below-cloud scavenging (gases and particles)- B
+1.0                In-cloud scavenging (gases and particles) - Ai
+1.0                In-cloud scavenging (gases and particles) - Bi
  1.4               Dry deposition (gases) - D
 1.0e+05            Dry deposition (gases) - Henrys const.
@@ -24,4 +22,4 @@
 -9.9               OH reaction rate - D [K]
 -9.9               OH Reaction rate - N (no unit)
--9                 number of associated specias (neg. none)
+-9                 number of associated species (neg. none)
 -99.99             KOA - organic matter air partitioning
Index: options/SPECIES/SPECIES_008
===================================================================
--- options/SPECIES/SPECIES_008	(revision f9ce123b9b047af2fdd26aa67406bfdc873bbafd)
+++ options/SPECIES/SPECIES_008	(revision b724ea3aa96245828b766d3c2d8c181735693fcc)
@@ -3,14 +3,12 @@
 *     Input file for the Lagrangian particle dispersion model FLEXPART     *
 *               Definition file of chemical species/radionuclides          *
-*                                                                          *
+*     This file is on the format required by version 10 (05/2015)          *
 ****************************************************************************
-SO2                Tracer name
+SO2var             Tracer name
 -999.9             Species half life
--9.9E-09           Wet deposition - A
-0.62               Wet deposition - B
--9.9E-09           In-cloud scavenging - Ai (cl=Ai*prec**Bi)
--9.9               In-cloud scavenging - Bi (cl=Ai*prec**Bi)
--9.9               In-cloud scavenging - Ci (S_i=Ci/cl)
--9.9               In-cloud scavenging - Di (wetscav=S_i*prec/3.6E6/clouds_h/Di)
+-9.9               Below-cloud scavenging (gases and particles) - A
+-9.9               Below-cloud scavenging (gases and particles)- B
+-9.9               In-cloud scavenging (gases and particles) - Ai
+-9.9               In-cloud scavenging (gases and particles) - Bi
  2.0               Dry deposition (gases) - D
 1.0e+05            Dry deposition (gases) - Henrys const.
@@ -24,5 +22,5 @@
 -9.9               OH reaction rate - D [K]
 -9.9               OH Reaction rate - N (no unit)
--9                 number of associated specias (neg. none)
+-9                 number of associated species (neg. none)
 -99.99             KOA - organic matter air partitioning
 hr_start so2_area  so2_point
Index: options/SPECIES/SPECIES_009
===================================================================
--- options/SPECIES/SPECIES_009	(revision f9ce123b9b047af2fdd26aa67406bfdc873bbafd)
+++ options/SPECIES/SPECIES_009	(revision b724ea3aa96245828b766d3c2d8c181735693fcc)
@@ -3,14 +3,12 @@
 *     Input file for the Lagrangian particle dispersion model FLEXPART     *
 *               Definition file of chemical species/radionuclides          *
-*                                                                          *
+*     This file is on the format required by version 10 (05/2015)          *
 ****************************************************************************
 HCHO               Tracer name
 -999.9             Species half life
--9.9E-09           Wet deposition - A
-                   Wet deposition - B
--9.9E-09           In-cloud scavenging - Ai (cl=Ai*prec**Bi)
--9.9               In-cloud scavenging - Bi (cl=Ai*prec**Bi)
--9.9               In-cloud scavenging - Ci (S_i=Ci/cl)
--9.9               In-cloud scavenging - Di (wetscav=S_i*prec/3.6E6/clouds_h/Di)
+-9.9               Below-cloud scavenging (gases and particles) - A
+-9.9               Below-cloud scavenging (gases and particles)- B
+-9.9               In-cloud scavenging (gases and particles) - Ai
+-9.9               In-cloud scavenging (gases and particles) - Bi
  1.3               Dry deposition (gases) - D
 6.0e+03            Dry deposition (gases) - Henrys const.
@@ -24,4 +22,4 @@
 -9.9               OH reaction rate - D [K]
 -9.9               OH Reaction rate - N (no unit)
--9                 number of associated specias (neg. none)
+-9                 number of associated species (neg. none)
 -99.99             KOA - organic matter air partitioning
Index: options/SPECIES/SPECIES_010
===================================================================
--- options/SPECIES/SPECIES_010	(revision f9ce123b9b047af2fdd26aa67406bfdc873bbafd)
+++ options/SPECIES/SPECIES_010	(revision b724ea3aa96245828b766d3c2d8c181735693fcc)
@@ -3,14 +3,12 @@
 *     Input file for the Lagrangian particle dispersion model FLEXPART     *
 *               Definition file of chemical species/radionuclides          *
-*                                                                          *
+*     This file is on the format required by version 10 (05/2015)          *
 ****************************************************************************
 PAN                Tracer name
 -999.9             Species half life
--9.9E-09           Wet deposition - A
-                   Wet deposition - B
--9.9E-09           In-cloud scavenging - Ai (cl=Ai*prec**Bi)
--9.9               In-cloud scavenging - Bi (cl=Ai*prec**Bi)
--9.9               In-cloud scavenging - Ci (S_i=Ci/cl)
--9.9               In-cloud scavenging - Di (wetscav=S_i*prec/3.6E6/clouds_h/Di)
+-9.9               Below-cloud scavenging (gases and particles) - A
+-9.9               Below-cloud scavenging (gases and particles)- B
+-9.9               In-cloud scavenging (gases and particles) - Ai
+-9.9               In-cloud scavenging (gases and particles) - Bi
  2.6               Dry deposition (gases) - D
 3.6e+00            Dry deposition (gases) - Henrys const.
@@ -24,4 +22,4 @@
 -9.9               OH reaction rate - D [K]
 -9.9               OH Reaction rate - N (no unit)
--9                 number of associated specias (neg. none)
+-9                 number of associated species (neg. none)
 -99.99             KOA - organic matter air partitioning
Index: options/SPECIES/SPECIES_011
===================================================================
--- options/SPECIES/SPECIES_011	(revision f9ce123b9b047af2fdd26aa67406bfdc873bbafd)
+++ options/SPECIES/SPECIES_011	(revision b724ea3aa96245828b766d3c2d8c181735693fcc)
@@ -3,14 +3,12 @@
 *     Input file for the Lagrangian particle dispersion model FLEXPART     *
 *               Definition file of chemical species/radionuclides          *
-*                                                                          *
+*     This file is on the format required by version 10 (05/2015)          *
 ****************************************************************************
 NH3                Tracer name
 -999.9             Species half life
- 9.9E-05           Wet deposition - A
-0.62               Wet deposition - B
-2.0E-7             In-cloud scavenging - Ai (cl=Ai*prec**Bi)
-0.36               In-cloud scavenging - Bi (cl=Ai*prec**Bi)
-0.1                In-cloud scavenging - Ci (S_i=Ci/cl)
-1.                 In-cloud scavenging - Di (wetscav=S_i*prec/3.6E6/clouds_h/Di)
+9.9E-05            Below-cloud scavenging (gases and particles) - A
+0.62               Below-cloud scavenging (gases and particles)- B
+1.0                In-cloud scavenging (gases and particles) - Ai
+1.0                In-cloud scavenging (gases and particles) - Bi
  1.1               Dry deposition (gases) - D
 2.0e+14            Dry deposition (gases) - Henrys const.
@@ -24,4 +22,4 @@
 -9.9               OH reaction rate - D [K]
 -9.9               OH Reaction rate - N (no unit)
--9                 number of associated specias (neg. none)
+-9                 number of associated species (neg. none)
 -99.99             KOA - organic matter air partitioning
Index: options/SPECIES/SPECIES_012
===================================================================
--- options/SPECIES/SPECIES_012	(revision f9ce123b9b047af2fdd26aa67406bfdc873bbafd)
+++ options/SPECIES/SPECIES_012	(revision b724ea3aa96245828b766d3c2d8c181735693fcc)
@@ -3,18 +3,16 @@
 *     Input file for the Lagrangian particle dispersion model FLEXPART     *
 *               Definition file of chemical species/radionuclides          *
-*                                                                          *
+*     This file is on the format required by version 10 (05/2015)          *
 ****************************************************************************
 SO4-aero           Tracer name
 -999.9             Species half life
- 5.0E-06           Wet deposition - A
-0.62               Wet deposition - B
-2.0E-7             In-cloud scavenging - Ai (cl=Ai*prec**Bi)
-0.36               In-cloud scavenging - Bi (cl=Ai*prec**Bi)
-0.1                In-cloud scavenging - Ci (S_i=Ci/cl)
-1.                 In-cloud scavenging - Di (wetscav=S_i*prec/3.6E6/clouds_h/Di)
+1.0                Below-cloud scavenging (gases and particles) - A
+1.0                Below-cloud scavenging (gases and particles)- B
+0.9                In-cloud scavenging (gases and particles) - Ai
+0.1                In-cloud scavenging (gases and particles) - Bi
 -9.9               Dry deposition (gases) - D
- 1.0E-09           Dry deposition (gases) - Henrys const.
+                   Dry deposition (gases) - Henrys const.
                    Dry deposition (gases) - f0 (reactivity)
- 2.0E03            Dry deposition (particles) - rho
+2.0E03             Dry deposition (particles) - rho
 4.0E-7             Dry deposition (particles) - dquer
 3.0E-1             Dry deposition (particles) - dsig
@@ -24,4 +22,4 @@
 -9.9               OH reaction rate - D [K]
 -9.9               OH Reaction rate - N (no unit)
--9                 number of associated specias (neg. none)
+-9                 number of associated species (neg. none)
 -99.99             KOA - organic matter air partitioning
Index: options/SPECIES/SPECIES_013
===================================================================
--- options/SPECIES/SPECIES_013	(revision f9ce123b9b047af2fdd26aa67406bfdc873bbafd)
+++ options/SPECIES/SPECIES_013	(revision b724ea3aa96245828b766d3c2d8c181735693fcc)
@@ -3,18 +3,16 @@
 *     Input file for the Lagrangian particle dispersion model FLEXPART     *
 *               Definition file of chemical species/radionuclides          *
-*                                                                          *
+*     This file is on the format required by version 10 (05/2015)          *
 ****************************************************************************
 NO3-aero           Tracer name
 -999.9             Species half life
- 5.0E-06           Wet deposition - A
-0.62               Wet deposition - B
-2.0E-7             In-cloud scavenging - Ai (cl=Ai*prec**Bi)
-0.36               In-cloud scavenging - Bi (cl=Ai*prec**Bi)
-0.1                In-cloud scavenging - Ci (S_i=Ci/cl)
-1.                 In-cloud scavenging - Di (wetscav=S_i*prec/3.6E6/clouds_h/Di)
+1.0                Below-cloud scavenging (gases and particles) - A
+1.0                Below-cloud scavenging (gases and particles)- B
+0.9                In-cloud scavenging (gases and particles) - Ai
+0.1                In-cloud scavenging (gases and particles) - Bi
 -9.9               Dry deposition (gases) - D
                    Dry deposition (gases) - Henrys const.
                    Dry deposition (gases) - f0 (reactivity)
- 2.0E03            Dry deposition (particles) - rho
+2.0E03             Dry deposition (particles) - rho
 4.0E-7             Dry deposition (particles) - dquer
 3.0E-1             Dry deposition (particles) - dsig
@@ -24,4 +22,4 @@
 -9.9               OH reaction rate - D [K]
 -9.9               OH Reaction rate - N (no unit)
--9                 number of associated specias (neg. none)
+-9                 number of associated species (neg. none)
 -99.99             KOA - organic matter air partitioning
Index: options/SPECIES/SPECIES_014
===================================================================
--- options/SPECIES/SPECIES_014	(revision f9ce123b9b047af2fdd26aa67406bfdc873bbafd)
+++ options/SPECIES/SPECIES_014	(revision b724ea3aa96245828b766d3c2d8c181735693fcc)
@@ -3,14 +3,12 @@
 *     Input file for the Lagrangian particle dispersion model FLEXPART     *
 *               Definition file of chemical species/radionuclides          *
-*                                                                          *
+*     This file is on the format required by version 10 (05/2015)          *
 ****************************************************************************
 I2-131             Tracer name
 691200.0           Species half life
- 8.0E-05           Wet deposition - A
-0.62               Wet deposition - B
-2.0E-7             In-cloud scavenging - Ai (cl=Ai*prec**Bi)
-0.36               In-cloud scavenging - Bi (cl=Ai*prec**Bi)
-0.1                In-cloud scavenging - Ci (S_i=Ci/cl)
-1.                 In-cloud scavenging - Di (wetscav=S_i*prec/3.6E6/clouds_h/Di)
+8.0E-05            Below-cloud scavenging (gases and particles) - A
+0.62               Below-cloud scavenging (gases and particles)- B
+1.0                In-cloud scavenging (gases and particles) - Ai
+1.0                In-cloud scavenging (gases and particles) - Bi 
  2.7               Dry deposition (gases) - D
 1.0e+05            Dry deposition (gases) - Henrys const.
@@ -24,4 +22,4 @@
 -9.9               OH reaction rate - D [K]
 -9.9               OH Reaction rate - N (no unit)
--9                 number of associated specias (neg. none)
+-9                 number of associated species (neg. none)
 -99.99             KOA - organic matter air partitioning
Index: options/SPECIES/SPECIES_015
===================================================================
--- options/SPECIES/SPECIES_015	(revision f9ce123b9b047af2fdd26aa67406bfdc873bbafd)
+++ options/SPECIES/SPECIES_015	(revision b724ea3aa96245828b766d3c2d8c181735693fcc)
@@ -3,18 +3,16 @@
 *     Input file for the Lagrangian particle dispersion model FLEXPART     *
 *               Definition file of chemical species/radionuclides          *
-*                                                                          *
+*     This file is on the format required by version 10 (05/2015)          *
 ****************************************************************************
 I-131              Tracer name
 691200.0           Species half life
- 1.0E-04           Wet deposition - A
-0.80               Wet deposition - B
-2.0E-7             In-cloud scavenging - Ai (cl=Ai*prec**Bi)
-0.36               In-cloud scavenging - Bi (cl=Ai*prec**Bi)
-0.1                In-cloud scavenging - Ci (S_i=Ci/cl)
-1.                 In-cloud scavenging - Di (wetscav=S_i*prec/3.6E6/clouds_h/Di)
+1.0                Below-cloud scavenging (gases and particles) - A
+1.0                Below-cloud scavenging (gases and particles)- B
+0.9                In-cloud scavenging (gases and particles) - Ai
+0.1                In-cloud scavenging (gases and particles) - Bi
 -9.9               Dry deposition (gases) - D
                    Dry deposition (gases) - Henrys const.
                    Dry deposition (gases) - f0 (reactivity)
- 2.5E03            Dry deposition (particles) - rho
+2.5E03             Dry deposition (particles) - rho
 6.0E-7             Dry deposition (particles) - dquer
 3.0E-1             Dry deposition (particles) - dsig
@@ -24,4 +22,4 @@
 -9.9               OH reaction rate - D [K]
 -9.9               OH Reaction rate - N (no unit)
--9                 number of associated specias (neg. none)
+-9                 number of associated species (neg. none)
 -99.99             KOA - organic matter air partitioning
Index: options/SPECIES/SPECIES_016
===================================================================
--- options/SPECIES/SPECIES_016	(revision f9ce123b9b047af2fdd26aa67406bfdc873bbafd)
+++ options/SPECIES/SPECIES_016	(revision b724ea3aa96245828b766d3c2d8c181735693fcc)
@@ -3,18 +3,16 @@
 *     Input file for the Lagrangian particle dispersion model FLEXPART     *
 *               Definition file of chemical species/radionuclides          *
-*                                                                          *
+*     This file is on the format required by version 10 (05/2015)          *
 ****************************************************************************
 Cs-137             Tracer name
 -999.9             Species half life
- 1.0E-04           Wet deposition - A
-0.80               Wet deposition - B
-2.0E-7             In-cloud scavenging - Ai (cl=Ai*prec**Bi)
-0.36               In-cloud scavenging - Bi (cl=Ai*prec**Bi)
-0.1                In-cloud scavenging - Ci (S_i=Ci/cl)
-1.                 In-cloud scavenging - Di (wetscav=S_i*prec/3.6E6/clouds_h/Di)
+1.0                Below-cloud scavenging (gases and particles) - A
+1.0                Below-cloud scavenging (gases and particles)- B
+0.9                In-cloud scavenging (gases and particles) - Ai
+0.1                In-cloud scavenging (gases and particles) - Bi
 -9.9               Dry deposition (gases) - D
                    Dry deposition (gases) - Henrys const.
                    Dry deposition (gases) - f0 (reactivity)
- 2.5E03            Dry deposition (particles) - rho
+2.5E03             Dry deposition (particles) - rho
 6.0E-7             Dry deposition (particles) - dquer
 3.0E-1             Dry deposition (particles) - dsig
@@ -24,4 +22,4 @@
 -9.9               OH reaction rate - D [K]
 -9.9               OH Reaction rate - N (no unit)
--9                 number of associated specias (neg. none)
+-9                 number of associated species (neg. none)
 -99.99             KOA - organic matter air partitioning
Index: options/SPECIES/SPECIES_017
===================================================================
--- options/SPECIES/SPECIES_017	(revision f9ce123b9b047af2fdd26aa67406bfdc873bbafd)
+++ options/SPECIES/SPECIES_017	(revision b724ea3aa96245828b766d3c2d8c181735693fcc)
@@ -3,18 +3,16 @@
 *     Input file for the Lagrangian particle dispersion model FLEXPART     *
 *               Definition file of chemical species/radionuclides          *
-*                                                                          *
+*     This file is on the format required by version 10 (05/2015)          *
 ****************************************************************************
 Y-91               Tracer name
 5037120.0          Species half life
- 1.0E-04           Wet deposition - A
-0.80               Wet deposition - B
-2.0E-7             In-cloud scavenging - Ai (cl=Ai*prec**Bi)
-0.36               In-cloud scavenging - Bi (cl=Ai*prec**Bi)
-0.1                In-cloud scavenging - Ci (S_i=Ci/cl)
-1.                 In-cloud scavenging - Di (wetscav=S_i*prec/3.6E6/clouds_h/Di)
+1.0                Below-cloud scavenging (gases and particles) - A
+1.0                Below-cloud scavenging (gases and particles)- B
+0.9                In-cloud scavenging (gases and particles) - Ai
+0.1                In-cloud scavenging (gases and particles) - Bi
 -9.9               Dry deposition (gases) - D
                    Dry deposition (gases) - Henrys const.
                    Dry deposition (gases) - f0 (reactivity)
- 2.5E03            Dry deposition (particles) - rho
+2.5E03             Dry deposition (particles) - rho
 6.0E-7             Dry deposition (particles) - dquer
 3.0E-1             Dry deposition (particles) - dsig
@@ -24,4 +22,4 @@
 -9.9               OH reaction rate - D [K]
 -9.9               OH Reaction rate - N (no unit)
--9                 number of associated specias (neg. none)
+-9                 number of associated species (neg. none)
 -99.99             KOA - organic matter air partitioning
Index: options/SPECIES/SPECIES_018
===================================================================
--- options/SPECIES/SPECIES_018	(revision f9ce123b9b047af2fdd26aa67406bfdc873bbafd)
+++ options/SPECIES/SPECIES_018	(revision b724ea3aa96245828b766d3c2d8c181735693fcc)
@@ -3,18 +3,16 @@
 *     Input file for the Lagrangian particle dispersion model FLEXPART     *
 *               Definition file of chemical species/radionuclides          *
-*                                                                          *
+*     This file is on the format required by version 10 (05/2015)          *
 ****************************************************************************
 Ru-106             Tracer name
 31536000.0         Species half life
- 1.0E-04           Wet deposition - A
-0.80               Wet deposition - B
-2.0E-7             In-cloud scavenging - Ai (cl=Ai*prec**Bi)
-0.36               In-cloud scavenging - Bi (cl=Ai*prec**Bi)
-0.1                In-cloud scavenging - Ci (S_i=Ci/cl)
-1.                 In-cloud scavenging - Di (wetscav=S_i*prec/3.6E6/clouds_h/Di)
+1.0                Below-cloud scavenging (gases and particles) - A
+1.0                Below-cloud scavenging (gases and particles)- B
+0.9                In-cloud scavenging (gases and particles) - Ai
+0.1                In-cloud scavenging (gases and particles) - Bi
 -9.9               Dry deposition (gases) - D
                    Dry deposition (gases) - Henrys const.
                    Dry deposition (gases) - f0 (reactivity)
- 2.5E03            Dry deposition (particles) - rho
+2.5E03             Dry deposition (particles) - rho
 6.0E-7             Dry deposition (particles) - dquer
 3.0E-1             Dry deposition (particles) - dsig
@@ -24,4 +22,4 @@
 -9.9               OH reaction rate - D [K]
 -9.9               OH Reaction rate - N (no unit)
--9                 number of associated specias (neg. none)
+-9                 number of associated species (neg. none)
 -99.99             KOA - organic matter air partitioning
Index: options/SPECIES/SPECIES_019
===================================================================
--- options/SPECIES/SPECIES_019	(revision f9ce123b9b047af2fdd26aa67406bfdc873bbafd)
+++ options/SPECIES/SPECIES_019	(revision b724ea3aa96245828b766d3c2d8c181735693fcc)
@@ -3,14 +3,12 @@
 *     Input file for the Lagrangian particle dispersion model FLEXPART     *
 *               Definition file of chemical species/radionuclides          *
-*                                                                          *
+*     This file is on the format required by version 10 (05/2015)          *
 ****************************************************************************
 Kr-85              Tracer name
 -999.9             Species half life
--9.9E-09           Wet deposition - A
-                   Wet deposition - B
--9.9E-09           In-cloud scavenging - Ai (cl=Ai*prec**Bi)
--9.9               In-cloud scavenging - Bi (cl=Ai*prec**Bi)
--9.9               In-cloud scavenging - Ci (S_i=Ci/cl)
--9.9               In-cloud scavenging - Di (wetscav=S_i*prec/3.6E6/clouds_h/Di)
+-9.9               Below-cloud scavenging (gases and particles) - A
+-9.9               Below-cloud scavenging (gases and particles)- B
+-9.9               In-cloud scavenging (gases and particles) - Ai
+-9.9               In-cloud scavenging (gases and particles) - Bi
 -9.9               Dry deposition (gases) - D
                    Dry deposition (gases) - Henrys const.
@@ -20,8 +18,8 @@
                    Dry deposition (particles) - dsig
 -9.99              Alternative: dry deposition velocity
- -9.99             molweight
+-9.99              molweight
 -9.99E-09          OH Reaction rate - C [cm^3/molecule/sec]
 -9.9               OH reaction rate - D [K]
 -9.9               OH Reaction rate - N (no unit)
--9                 number of associated specias (neg. none)
+-9                 number of associated species (neg. none)
 -99.99             KOA - organic matter air partitioning
Index: options/SPECIES/SPECIES_020
===================================================================
--- options/SPECIES/SPECIES_020	(revision f9ce123b9b047af2fdd26aa67406bfdc873bbafd)
+++ options/SPECIES/SPECIES_020	(revision b724ea3aa96245828b766d3c2d8c181735693fcc)
@@ -3,18 +3,16 @@
 *     Input file for the Lagrangian particle dispersion model FLEXPART     *
 *               Definition file of chemical species/radionuclides          *
-*                                                                          *
+*     This file is on the format required by version 10 (05/2015)          *
 ****************************************************************************
 Sr-90              Tracer name
 -999.9             Species half life
- 1.0E-04           Wet deposition - A
-0.80               Wet deposition - B
-2.0E-7             In-cloud scavenging - Ai (cl=Ai*prec**Bi)
-0.36               In-cloud scavenging - Bi (cl=Ai*prec**Bi)
-0.1                In-cloud scavenging - Ci (S_i=Ci/cl)
-1.                 In-cloud scavenging - Di (wetscav=S_i*prec/3.6E6/clouds_h/Di)
+1.0                Below-cloud scavenging (gases and particles) - A
+1.0                Below-cloud scavenging (gases and particles)- B
+0.9                In-cloud scavenging (gases and particles) - Ai
+0.1                In-cloud scavenging (gases and particles) - Bi
 -9.9               Dry deposition (gases) - D
                    Dry deposition (gases) - Henrys const.
                    Dry deposition (gases) - f0 (reactivity)
- 2.5E03            Dry deposition (particles) - rho
+2.5E03             Dry deposition (particles) - rho
 6.0E-7             Dry deposition (particles) - dquer
 3.0E-1             Dry deposition (particles) - dsig
@@ -24,4 +22,4 @@
 -9.9               OH reaction rate - D [K]
 -9.9               OH Reaction rate - N (no unit)
--9                 number of associated specias (neg. none)
+-9                 number of associated species (neg. none)
 -99.99             KOA - organic matter air partitioning
Index: options/SPECIES/SPECIES_021
===================================================================
--- options/SPECIES/SPECIES_021	(revision f9ce123b9b047af2fdd26aa67406bfdc873bbafd)
+++ options/SPECIES/SPECIES_021	(revision b724ea3aa96245828b766d3c2d8c181735693fcc)
@@ -3,14 +3,12 @@
 *     Input file for the Lagrangian particle dispersion model FLEXPART     *
 *               Definition file of chemical species/radionuclides          *
-*                                                                          *
+*     This file is on the format required by version 10 (05/2015)          *
 ****************************************************************************
 Xe-133             Tracer name
 453168.0           Species half life
--9.9E-09           Wet deposition - A
-                   Wet deposition - B
--9.9E-09           In-cloud scavenging - Ai (cl=Ai*prec**Bi)
--9.9               In-cloud scavenging - Bi (cl=Ai*prec**Bi)
--9.9               In-cloud scavenging - Ci (S_i=Ci/cl)
--9.9               In-cloud scavenging - Di (wetscav=S_i*prec/3.6E6/clouds_h/Di)
+-9.9               Below-cloud scavenging (gases and particles) - A
+-9.9               Below-cloud scavenging (gases and particles)- B
+-9.9               In-cloud scavenging (gases and particles) - Ai
+-9.9               In-cloud scavenging (gases and particles) - Bi
 -9.9               Dry deposition (gases) - D
                    Dry deposition (gases) - Henrys const.
@@ -20,8 +18,8 @@
                    Dry deposition (particles) - dsig
 -9.99              Alternative: dry deposition velocity
- -9.99             molweight
+-9.99              molweight
 -9.99E-09          OH Reaction rate - C [cm^3/molecule/sec]
 -9.9               OH reaction rate - D [K]
 -9.9               OH Reaction rate - N (no unit)
--9                 number of associated specias (neg. none)
+-9                 number of associated species (neg. none)
 -99.99             KOA - organic matter air partitioning
Index: options/SPECIES/SPECIES_022
===================================================================
--- options/SPECIES/SPECIES_022	(revision f9ce123b9b047af2fdd26aa67406bfdc873bbafd)
+++ options/SPECIES/SPECIES_022	(revision b724ea3aa96245828b766d3c2d8c181735693fcc)
@@ -3,14 +3,12 @@
 *     Input file for the Lagrangian particle dispersion model FLEXPART     *
 *               Definition file of chemical species/radionuclides          *
-*                                                                          *
+*     This file is on the format required by version 10 (05/2015)          *
 ****************************************************************************
 CO                 Tracer name
 -999.9             Species half life
--9.9E-09           Wet deposition - A
-                   Wet deposition - B
--9.9E-09           In-cloud scavenging - Ai (cl=Ai*prec**Bi)
--9.9               In-cloud scavenging - Bi (cl=Ai*prec**Bi)
--9.9               In-cloud scavenging - Ci (S_i=Ci/cl)
--9.9               In-cloud scavenging - Di (wetscav=S_i*prec/3.6E6/clouds_h/Di)
+-9.9               Below-cloud scavenging (gases and particles) - A
+-9.9               Below-cloud scavenging (gases and particles)- B
+-9.9               In-cloud scavenging (gases and particles) - Ai
+-9.9               In-cloud scavenging (gases and particles) - Bi
 -9.9               Dry deposition (gases) - D
                    Dry deposition (gases) - Henrys const.
@@ -21,7 +19,7 @@
 -9.99              Alternative: dry deposition velocity
  28.00             molweight
-2.16E-13           OH Reaction rate - C [cm^3/molecule/sec]
-115.0              OH reaction rate - D [K]
-2.0                OH Reaction rate - N (no unit)
+??                 OH Reaction rate - C [cm^3/molecule/sec]
+??                 OH reaction rate - D [K]
+??                 OH Reaction rate - N (no unit)
 -9                 number of associated specias (neg. none)
 -99.99             KOA - organic matter air partitioning
Index: options/SPECIES/SPECIES_024
===================================================================
--- options/SPECIES/SPECIES_024	(revision f9ce123b9b047af2fdd26aa67406bfdc873bbafd)
+++ options/SPECIES/SPECIES_024	(revision b724ea3aa96245828b766d3c2d8c181735693fcc)
@@ -3,14 +3,12 @@
 *     Input file for the Lagrangian particle dispersion model FLEXPART     *
 *               Definition file of chemical species/radionuclides          *
-*                                                                          *
+*     This file is on the format required by version 10 (05/2015)          *
 ****************************************************************************
 AIRTRACER             Tracer name
 -999.9             Species half life
--9.9E-09           Wet deposition - A
-                   Wet deposition - B
--9.9E-09           In-cloud scavenging - Ai (cl=Ai*prec**Bi)
--9.9               In-cloud scavenging - Bi (cl=Ai*prec**Bi)
--9.9               In-cloud scavenging - Ci (S_i=Ci/cl)
--9.9               In-cloud scavenging - Di (wetscav=S_i*prec/3.6E6/clouds_h/Di)
+-9.9               Below-cloud scavenging (gases and particles) - A
+-9.9               Below-cloud scavenging (gases and particles)- B
+-9.9               In-cloud scavenging (gases and particles) - Ai
+-9.9               In-cloud scavenging (gases and particles) - Bi
 -9.9               Dry deposition (gases) - D
                    Dry deposition (gases) - Henrys const.
@@ -20,8 +18,9 @@
                    Dry deposition (particles) - dsig
 -9.99              Alternative: dry deposition velocity
-29.000             molweight
+29.00              molweight
 -9.99E-09          OH Reaction rate - C [cm^3/molecule/sec]
 -9.9               OH reaction rate - D [K]
 -9.9               OH Reaction rate - N (no unit)
--9                 number of associated specias (neg. none)
+-9                 number of associated species (neg. none)
 -99.99             KOA - organic matter air partitioning
+
Index: options/SPECIES/SPECIES_025
===================================================================
--- options/SPECIES/SPECIES_025	(revision f9ce123b9b047af2fdd26aa67406bfdc873bbafd)
+++ options/SPECIES/SPECIES_025	(revision b724ea3aa96245828b766d3c2d8c181735693fcc)
@@ -3,14 +3,12 @@
 *     Input file for the Lagrangian particle dispersion model FLEXPART     *
 *               Definition file of chemical species/radionuclides          *
-*                                                                          *
+*     This file is on the format required by version 10 (05/2015)          *
 ****************************************************************************
-AERO-TRACER             Tracer name
+AERO-TRACER        Tracer name
 -999.9             Species half life
-2.0E-05            Wet deposition - A
-0.8                Wet deposition - B
-2.0E-7             In-cloud scavenging - Ai (cl=Ai*prec**Bi)
-0.36               In-cloud scavenging - Bi (cl=Ai*prec**Bi)
-0.1                In-cloud scavenging - Ci (S_i=Ci/cl)
-1.                 In-cloud scavenging - Di (wetscav=S_i*prec/3.6E6/clouds_h/Di)
+1.0                Below-cloud scavenging (gases and particles) - A
+1.0                Below-cloud scavenging (gases and particles)- B
+0.9                In-cloud scavenging (gases and particles) - Ai
+0.1                In-cloud scavenging (gases and particles) - Bi
 -9.9               Dry deposition (gases) - D
                    Dry deposition (gases) - Henrys const.
@@ -24,4 +22,4 @@
 -9.9               OH reaction rate - D [K]
 -9.9               OH Reaction rate - N (no unit)
--9                 number of associated specias (neg. none)
+-9                 number of associated species (neg. none)
 -99.99             KOA - organic matter air partitioning
Index: options/SPECIES/SPECIES_026
===================================================================
--- options/SPECIES/SPECIES_026	(revision f9ce123b9b047af2fdd26aa67406bfdc873bbafd)
+++ options/SPECIES/SPECIES_026	(revision b724ea3aa96245828b766d3c2d8c181735693fcc)
@@ -3,14 +3,12 @@
 *     Input file for the Lagrangian particle dispersion model FLEXPART     *
 *               Definition file of chemical species/radionuclides          *
-*                                                                          *
+*     This file is on the format required by version 10 (05/2015)          *
 ****************************************************************************
 CH4                Tracer name
 -999.9             Species half life
--9.9E-09           Wet deposition - A
-                   Wet deposition - B
--9.9E-09           In-cloud scavenging - Ai (cl=Ai*prec**Bi)
--9.9               In-cloud scavenging - Bi (cl=Ai*prec**Bi)
--9.9               In-cloud scavenging - Ci (S_i=Ci/cl)
--9.9               In-cloud scavenging - Di (wetscav=S_i*prec/3.6E6/clouds_h/Di)
+-9.9               Below-cloud scavenging (gases and particles) - A
+-9.9               Below-cloud scavenging (gases and particles)- B
+-9.9               In-cloud scavenging (gases and particles) - Ai
+-9.9               In-cloud scavenging (gases and particles) - Bi
 -9.9               Dry deposition (gases) - D
                    Dry deposition (gases) - Henrys const.
@@ -22,6 +20,6 @@
 16.00              molweight
 9.65E-20           OH Reaction rate - C [cm^3/molecule/sec]
-1082.0             OH Reaction rate - D [K]
+1082.0             OH reaction rate - D [K]
 2.58               OH Reaction rate - N (no unit)
--9                 number of associated specias (neg. none)
+-9                 number of associated species (neg. none)
 -99.99             KOA - organic matter air partitioning
Index: options/SPECIES/SPECIES_027
===================================================================
--- options/SPECIES/SPECIES_027	(revision f9ce123b9b047af2fdd26aa67406bfdc873bbafd)
+++ options/SPECIES/SPECIES_027	(revision b724ea3aa96245828b766d3c2d8c181735693fcc)
@@ -3,14 +3,12 @@
 *     Input file for the Lagrangian particle dispersion model FLEXPART     *
 *               Definition file of chemical species/radionuclides          *
-*                                                                          *
+*     This file is on the format required by version 10 (05/2015)          *
 ****************************************************************************
 C2H6               Tracer name
 -999.9             Species half life
--9.9E-09           Wet deposition - A
-                   Wet deposition - B
--9.9E-09           In-cloud scavenging - Ai (cl=Ai*prec**Bi)
--9.9               In-cloud scavenging - Bi (cl=Ai*prec**Bi)
--9.9               In-cloud scavenging - Ci (S_i=Ci/cl)
--9.9               In-cloud scavenging - Di (wetscav=S_i*prec/3.6E6/clouds_h/Di)
+-9.9               Below-cloud scavenging (gases and particles) - A
+-9.9               Below-cloud scavenging (gases and particles)- B
+-9.9               In-cloud scavenging (gases and particles) - Ai
+-9.9               In-cloud scavenging (gases and particles) - Bi
 -9.9               Dry deposition (gases) - D
                    Dry deposition (gases) - Henrys const.
@@ -24,4 +22,4 @@
 498.0              OH reaction rate - D [K]
 2.0                OH Reaction rate - N (no unit)
--9                 number of associated specias (neg. none)
+-9                 number of associated species (neg. none)
 -99.99             KOA - organic matter air partitioning
Index: options/SPECIES/SPECIES_028
===================================================================
--- options/SPECIES/SPECIES_028	(revision f9ce123b9b047af2fdd26aa67406bfdc873bbafd)
+++ options/SPECIES/SPECIES_028	(revision b724ea3aa96245828b766d3c2d8c181735693fcc)
@@ -3,14 +3,12 @@
 *     Input file for the Lagrangian particle dispersion model FLEXPART     *
 *               Definition file of chemical species/radionuclides          *
-*                                                                          *
+*     This file is on the format required by version 10 (05/2015)          *
 ****************************************************************************
 C3H8               Tracer name
 -999.9             Species half life
--9.9E-09           Wet deposition - A
-                   Wet deposition - B
--9.9E-09           In-cloud scavenging - Ai (cl=Ai*prec**Bi)
--9.9               In-cloud scavenging - Bi (cl=Ai*prec**Bi)
--9.9               In-cloud scavenging - Ci (S_i=Ci/cl)
--9.9               In-cloud scavenging - Di (wetscav=S_i*prec/3.6E6/clouds_h/Di)
+-9.9               Below-cloud scavenging (gases and particles) - A
+-9.9               Below-cloud scavenging (gases and particles)- B
+-9.9               In-cloud scavenging (gases and particles) - Ai
+-9.9               In-cloud scavenging (gases and particles) - Bi
 -9.9               Dry deposition (gases) - D
                    Dry deposition (gases) - Henrys const.
@@ -22,6 +20,6 @@
 44.000             molweight
 15.5E-18           OH Reaction rate - C [cm^3/molecule/sec]
-61.                OH reaction rate - D [K]
+61.0               OH reaction rate - D [K]
 2.0                OH Reaction rate - N (no unit)
--9                 number of associated specias (neg. none)
+-9                 number of associated species (neg. none)
 -99.99             KOA - organic matter air partitioning
Index: options/SPECIES/SPECIES_108
===================================================================
--- options/SPECIES/SPECIES_108	(revision 5f42c27a3ad632d81e1e6ecd2f81d821b0c11373)
+++ options/SPECIES/SPECIES_108	(revision b724ea3aa96245828b766d3c2d8c181735693fcc)
@@ -5,5 +5,5 @@
 *     This file is on the format required by version 10 (05/2015)          *
 ****************************************************************************
-SO2                Tracer name
+SO2_TEST           Tracer name
 -999.9             Species half life
 1.0                Below cloud scavenging - A
